body
{
font-family:Titillium Web;
}



#ff-wrapper{
	width: 958px;
	margin:0 auto;
}
.ie #ff-wrapper{
	position:relative;
}


#ff-header{
	height:35px;
	position:relative;
	font:14px Titillium Web;	
	font-weight:bold;
}

.ie #ff-header{
	margin-bottom:5px;
}

#ff-header h1, #ff-header img {
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
}

#ff-header h1 a{
	text-indent:-9999em;
	background: url(../imgs/fond.png) no-repeat;
	width: 180px;
	height: 35px;
	font-size:0;
	display:block;
	border: 0 !important;
	border-bottom: 0;
}




	#content {
	   width: 884px !important;
	   border-left: 37px solid #FFF;
	   border-right: 37px solid #FFF;
	   background: #FFF !important;
	   overflow: hidden;
    }
	#ff-footer {
	background: #404141 url(../imgs/side_bottom.jpg) repeat-x;
	height: 40px;
	color:#fff;
	font:14px Titillium Web;
	font-size: 13px;
	clear:both;
	padding-top: 1px;
	text-align: center;
	}
	#ff-footerwrap {
	   width: 958px;
	   margin: 0 auto;
	   height: 100%;
	   text-align: left;
	   background: #404141 url(../imgs/content_black.jpg) repeat-y;
	   overflow: hidden;
	   position: relative;
	}
		#ff-footer a{
		color:#fff;
		text-decoration: underline;
		border-bottom: 0;
		}
		#ff-footer p{
		float:left;
		margin-left:30px;
		margin-top: 10px;
		}
		#ff-footer ul{
		float:right;
		margin: 0;
		padding: 0;
		margin-right:30px;
		margin-top: 10px;
		}
			#ff-footer li{
			float:left;
			margin: 0 0 0 10px !important;
			padding: 0 !important;
			list-style: none;
			font-size: 13px;
			background: none !important;
			}
	
#more_info {
    top: 0px !important;
}

#content-inner {
    padding-top: 20px;
}




h1 { font-size: 16px; color: #dba748; padding-top: 0;}

h2 { font-size: 14px; color: #555; padding-top: 0; text-align:center;}
small {font-size: 10px; padding: 0;}


a{
	
	color: #8ab459;
	
}


.lightgreen
{
	color: #333;
	font-size: 11px;
	font-weight:bold;
	text-decoration:underline;
}
.sta_type0
{
	color: #ad40d0;
}
.sta_type1
{
	color: #000000;
}
.sta_type2
{
	color: #ff0000;
}
.sta_type3
{
	color: #8ffb26;

}
.sta_type4
{
	color: #b55904;
}
.sta_type5
{
	color: #DDDD00;
}
.sta_type6
{
	color: #f975df;
}
.sta_type7
{
	color: #36f7f9;
}
.sta_type8
{
	color: #fbb226;

}
.sta_type9
{
	color: #ffffff;
}


div.transOFF {width: 100%; background-color: #EEEEEE;border:1px solid #777777; }
div.transON  { background-color: #f8f8f8;border:1px solid #ddd; padding:0 5px 0 5px; margin:0;}





#status {position:absolute; top:450px; left: 38%; width: 30%; height:100px; z-index: 2;  background:url(../stations/imgs/ajax-loader.gif) no-repeat center center; background-color: #ddd; border: 2px solid #333333; text-align: center; padding: 10px; opacity: 0.9; font-weight:bold;}

#status2 {position:absolute; top:260px; left: 33%; width: 30%; z-index: 2;  background-color: gray; border: 2px solid #333333; text-align: center;          opacity: 0.8; padding: 10px;}


#status3 {position:absolute; top:450px; left: 27%; width: 300px; height:100px; z-index: 2;  background:url(../stations/imgs/ajax-loader.gif) no-repeat center center; background-color: #ddd; border: 2px solid #333333; text-align: center; padding: 10px; opacity: 0.9; font-weight:bold;}


 #subnav { position:relative; font-size:10px; margin-bottom:0px; margin-right:0px; background:url(../imgs/subnav_bg20071009.gif) repeat-y left; width: 203px; z-index:10; }
 #subnav h2 { margin:0; padding:8px 18px; font-size:12px; color:#303030; background:url(../imgs/subnav_bgtop20071009.gif) no-repeat 0 0; width: 167px; padding-top:10px; background-position:0 100%; }
 #subnav h2 a { color:#303030; text-decoration:none; }
 #subnav h2 a:hover { text-decoration:underline; }

 #subnav ul { margin:0; padding:0 2px 5px; background:url(../imgs/subnav_bgbottom20071009.gif) no-repeat left bottom; }
 #subnav ul li { display:block; margin:0; padding:0 10px; background:url(../imgs/subnav_itembg_inactive20071009.gif) no-repeat bottom left; padding-bottom:1px; margin-top: -3px; position: relative; }

 #subnav ul li a { display:block; margin-bottom:-2px; line-height:41px; color:#595959; text-decoration:none; outline:none; background:url(../imgs/subnav_item_arrow20071009.gif) no-repeat -12px 50%; }
 #subnav a#topmenuarrow { display:block; width:175px; text-decoration:none; outline:none; background:url(../imgs/subnav_item_arrow20071009.gif) no-repeat -18px 50%; }
 #subnav.noicons ul li a { padding-left:6px; }
 #subnav ul li a:hover { text-decoration:none; color:#08c; background-position:-200px 50%; }
 #subnav ul li a img { float:left; margin: 1px 8px 0 0; position:relative; }
 #subnav ul li.last { background:none; }



	.easyThumbview ul {
		list-style-type: none;
		
	}
.easyThumbview ul li {
		float: left;
		
	}
	.easyThumbview img {		
		margin: 5px;
		padding: 5px;
		border-top:1px solid #CCC; border-left:1px solid #CCC; border-bottom:1px solid #AAA; border-right:1px solid #AAA;
	}





a.info{
    position:relative; /*this is the key*/
    z-index:240; 
    text-decoration:none}

a.info:hover{z-index:250; }

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:1em; left:1em; width:150px;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    padding:2px;
    font-weight:normal;
    text-align: left}


		



   table.grid { width:100%; background-color:#efefef;}
   table.grid, table.grid th, table.grid td { border-collapse:collapse;border:1px solid #ccc; }
   table.grid th, table.grid td { padding:3px; }
   table.grid th { color:#fff;background:#666;font-weight:normal; }
   table.grid td { font-size:90%; }



.pics {  
    height:  152px;  
    width:   242px;  
    padding: 0;  
    margin:  0px 0px 0px 5px; 

   
} 
 
.pics img {  
    padding: 10px;  
    border:  1px solid #ccc;  
    background-color: #eee;  
    width:  220px; 
    height: 130px; 
    z-index:-1;
} 







/* Basic code - don't modify */
 
 #nav { display: block; margin: 0; padding: 0; position: relative; z-index:10;}
  #nav li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
  #nav a { display: block; }
  #nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0;  z-index:10;}
  * html #nav ul { line-height: 0; } /* IE6 "fix" */
  	#nav ul a { zoom: 1; } /* IE6/7 fix */
    #nav ul li { float: none;  z-index:10;}
    #nav ul ul { top: 0;  z-index:10;}
    
/* Essentials - configure this */

#nav ul { width: 210px; }
#nav ul ul { left: 211px; }

/* Everything else is theming */
 
#nav {  height: 28px; }
#nav *:hover { background-color: none; }
#nav a { border-right: 1px solid white; color: white; font-size: 12px; padding: 6px; line-height: 1; text-decoration:none;}

  #nav li.hover a { background-color: #5E5A5A;  }
  #nav ul { top: 28px; }
    #nav ul li a { background-color: #5E5A5A; text-decoration:none; }
      #nav ul li.hover > a { background-color: #30A8C3; text-decoration:none; }
   #nav ul a { border-bottom: 1px solid white; border-right: none; opacity: 0.8; filter: alpha(opacity=80); }
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */


#msg {background-color:#FFFF66; height:20px; width:100%; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; line-height:20px; text-align:center;}











    * {
    margin: 0;
    padding: 0;
    }



    .widget {
    width: 880px;
    margin: 8px 10px 10px 10px;
    padding: 10px;
    background-color: #f3f1eb;
    
    background-image:url(imgs/stories/geoscope/logos/logo98.gif);
	background-repeat:no-repeat;
	background-position:right top;

    
    border: 1px solid #dedbd1;
    margin-bottom: 15px;
    }
    
    
    .widget2 {
    width: 950px;
    margin: 8px 10px 10px 10px;
    padding: 10px;
    background-color: #f3f1eb;
    
    background-image:url(imgs/stories/geoscope/logos/logo98.gif);
	background-repeat:no-repeat;
	background-position:right top;

    
    border: 1px solid #dedbd1;
    margin-bottom: 15px;
    }

    .widget a {
    color: #222;
    text-decoration: none;
    }

    .widget a:hover {
    color: #009;
    text-decoration: underline;
    }

    .tabnav li {
    display: inline;
    list-style: none;
    padding-right: 5px;
    }

    .tabnav li a {
    text-decoration: none;
    text-transform: uppercase;
    color: #222;
    font-weight: bold;
    padding: 4px 6px;
    outline: none;
    }

    .tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a {
    background: #dedbd1;
    color: #222;
    text-decoration: none;
    }

    .tabdiv {
    margin-top: 2px;
    background: #fff;
    border: 1px solid #dedbd1;
    padding: 5px;

    }

    .tabdiv li {
    list-style-image: url("star.png");
    margin-left: 20px;
    }

    .ui-tabs-hide {
    display: none;
    }
    
    
    table.comm {
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: #ddd #ddd #ddd #ddd;
	border-collapse: collapse;
	background-color: #FFF5EE;
	margin-top:5px;
	color: #222;
    font-family: Titillium Web;
    font-size:12px;
}
table.comm th {
	border-width: 1px 1px 1px 1px;
	padding: 0px 4px 0px 4px;
	border-style: inset inset inset inset;
	border-color: #ddd #ddd #ddd #ddd;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.comm td {
	border-width: 1px 1px 1px 1px;
	padding: 0px 4px 0px 4px;
	border-style: inset inset inset inset;
	border-color: #ddd #ddd #ddd #ddd;
	background-color: #FFF5EE;
	-moz-border-radius: 0px 0px 0px 0px;
}













table#liststa a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table#liststa a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table#liststa a:active,
table#liststa a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table#liststa {
	font-family:Titillium Web;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:5px;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table#liststa th {
	padding:6px 5px 7px 5px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table#liststa th:first-child {
	text-align: left;
	padding-left:5px;
}
table#liststa tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table#liststa tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table#liststa tr {
	text-align: center;
	padding-left:5px;
}
table#liststa td:first-child {
	text-align: left;
	padding-left:5px;
	border-left: 0;
}
table#liststa td {
	padding:5px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table#liststa tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table#liststa tr:last-child td {
	border-bottom:0;
}
table#liststa tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table#liststa tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table#liststa tr:hover td {
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}
